/*
 Theme Name:   customify-child
 Template:     customify
*/





.content-image{
background-size:cover;
background-position:50% 50%;
background-repeat:no-repeat;
}


#content-image01{
background-image:url(/images/01.jpg);
}

#content-image02{
background-image:url(/images/02.jpg);
}

.top__h1{
  display: none;
}

.content-image .content-image-inner{
background-color:rgba(0,0,0,0.35);
width:100%;
height:100%;
display:flex;
align-items:center;
justify-content:center;
color:#fff;
text-shadow:1px 1px 1px rgba(0,0,0,0.8);
text-align:center;
font-family:serif;
font-size:36px;
font-weight:bold;
}

.section-title-border-y{
font-size:30px;
letter-spacing:0.2em;
border-top:2px solid #222;
/* border-bottom:1px solid #222; */
padding:0.3em 0;
font-family:serif;
font-weight:bold;
margin-bottom:1em;
border-bottom: 2px solid transparent;
  border-image: linear-gradient(
    90deg,
    #b8962e,
    #ffd700,
    #fff4b0,
    #ffd700,
    #b8962e
  ) 1;
  color: #4a3200;
}

.cont_pd {
    padding: 0 1em 1em;
}

.pd_box {
  padding: 1em 0.5em!important;
}

.pd_art {
    padding-top: 6em !important;
    padding-bottom: 3rem !important;
}

.bg-pale{
background-color:#dae9ef;
}

.text-serif{
font-family:serif!important;
}

.mg_0 { margin: 0; }

.section-title{
font-size:30px;
letter-spacing:0.2em;
/* font-family:sans-serif; */
font-weight:bold;
margin-bottom:1em;
line-height:0;
padding-bottom:25px;
/* border-bottom:1px solid #222; */
border-bottom: 2px solid transparent;
  border-image: linear-gradient(
    90deg,
    #b8962e,
    #ffd700,
    #fff4b0,
    #ffd700,
    #b8962e
  ) 1;
  color: #4a3200;
}
.section-title div{
letter-spacing:0.05em;
font-size:60%;
}


/* テーブル */

.col-md-6 table tr th {
  vertical-align: middle;
}

.text-serif tr th {
  vertical-align: middle;
}


/* 代表メッセージの代表のフォント */
.topName{
  font-family:serif;
}


/* 事業内容小見出し */
.ser_ttl {
  background: #ddd;
  padding: 2px 15px;
  border-radius: 20px;
  display: inline-block;
  margin-bottom: 10px;
  font-weight: bold;
  color: #4a3200;
}

/* 会社概要 */
a.com_map {
  display: inline-block;
  margin-left: 1em;
  padding: 0 1em;
  background: #ddd;
  border-radius: 15px;
  font-weight: bold;
}

/* 改行 */
.br-sp {
  display: none;
}

/* reCAPTCHA の位置調整 */
.grecaptcha-badge {
    bottom: 65px ! IMPORTANT;
}


@media (max-width: 767px) {

/* PC改行 */

.br-sp {
  display: block;
}

/* テーブル見出しのサイズ */
table th {
    width: 30%;
}

tr td.workingText {
  padding: 5px;
  vertical-align: middle;
  padding: 5px 5px 5px 0.75em;
}
.cont_pd {
    padding: 0 0em 1em;
}
}


/*----------------------
contact form
-----------------------*/
/***** コンタクトフォーム *****/
.table-contactform7{
  overflow: hidden;
table-layout: fixed;
width:100%;
}
 
.required-contactform7{
  padding: 3px;
  background: #DE8686;
  color: #fff;
  border-radius: 3px;
  margin-left: 3px;
font-size:80%;
}
 
.unrequired-contactform7{
  padding: 3px;
  background: #BDBDBD;
  color: #fff;
  border-radius: 3px;
  margin-left: 3px;
font-size:80%;
}
 
.table-contactform7 th{
  font-weight:bold;
  vertical-align: middle!important;
}
 
.table-contactform7 input,select,
.table-contactform7 textarea{
  max-width: 90% !important;
  margin: 5px 10px 5px 10px;
border:1px solid #ddd;
border-radius:5px;
min-height:40px;
padding:0 0.5em ;
}

.table-contactform7 textarea{
	min-height:100px;
}
 
.address-100 input{
  max-width: 90% !important;
  margin: 10px 10px 10px 10px;
}
 
.message-100 textarea{
  width: 100%;
  margin: 10px 10px 10px 10px;
}

.table-contactform7 select{
margin: 5px 10px 5px 10px;
height:2em;
padding:0.3em 1em!important;
}
 
.table-contactform7 select option{
padding:0.3em 0;
}

.mg_submit {
  margin-left: 72px!important;
}

.btn-col {
  background: #0b3144!important;
}
.btn-col:hover {
  background: linear-gradient(
    135deg,
    #b8962e 0%,
    #ffd700 25%,
    #fff4b0 50%,
    #ffd700 75%,
    #b8962e 100%
  )!important;
}

.pp_box {
  width: 80%;
  height: 300px;
  margin: 24px auto;
  padding: 24px;
  background: #fff;
  overflow-y: scroll;
  border: 1px solid #ddd;
}
/* input[type=submit]:not(.components-button):not(.customize-partial-edit-shortcut-button) {
    color: #412c00!important;
    background: linear-gradient(120deg, #d4af37 0%, #fff5cc 25%, #d4af37 50%, #8c6b1f 75%, #d4af37 100%)!important;
} */
.scrolltop i {
    color: #000000!important;
    background: linear-gradient(120deg, #d4af37 0%, #fff5cc 25%, #d4af37 50%, #8c6b1f 75%, #d4af37 100%)!important;
}

@media screen and (min-width: 900px){
  .table-contactform7 th{
    width:28%;
  }
    }
     
@media screen and (max-width: 900px){
.table-contactform7{
  display:block;
}     
       
  .table-contactform7 tbody,
  .table-contactform7 tr{
    display: block;
    width: 100%;
  }
  .table-contactform7 th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
}
.table-contactform7 td{
  display: list-item;
  list-style-type:none;
  margin:0;
  padding:0;
  width: 100%;
  border-top: none !important;
}
.pp_box {
  width: 100%;
  height: 240px;
}
}